Bug 730188 - search systems by hypervisor
Summary: search systems by hypervisor
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Beaker
Classification: Community
Component: inventory
Version: 0.6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: Dan Callaghan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-12 04:45 UTC by Dan Callaghan
Modified: 2019-05-22 13:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-08 02:42:57 UTC


Attachments (Terms of Use)

Description Dan Callaghan 2011-08-12 04:45:08 UTC
We should add this.

Comment 2 Dan Callaghan 2011-09-08 02:42:57 UTC
Beaker 0.7.1 has been released.


Note You need to log in before you can comment on or make changes to this bug.